body {
  font-family: Arial, sans-serif;
  margin: 0;
  padding: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 100vh;
  background-color: #f1f1f1;
}

.logo {
  text-align: center;
  margin-bottom: 30px;
}

.logo img {
  width: 100px;
  height: auto;
  transform: scale(1);
}

.container {
  text-align: center;
  background-color: #fff;
  padding: 20px;
  border-radius: 5px;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
  display: inline-block;
  margin-top: 20px;
}

h1 {
  font-size: 24px;
  color: #333;
  margin-top: 0;
  margin-bottom: 20px;
}

p {
  font-size: 16px;
  color: #f00;
  margin-top: 0;
  margin-bottom: 20px;
}

form {
  display: flex;
  flex-direction: column;
  align-items: center;
}

input[type="email"],
input[type="password"] {
  width: 100%;
  box-sizing: border-box;
  padding: 10px;
  margin-bottom: 10px;
  border-radius: 5px;
  border: 1px solid #ccc;
}

input[type="submit"] {
  width: 250px;
  padding: 10px;
  margin-top: 10px;
  background-color: #007bff;
  color: #fff;
  border: none;
  border-radius: 5px;
  cursor: pointer;
}

input[type="submit"]:hover {
  background-color: #0056b3;
}

input[type="submit"].pulse {
  animation: pulse 5s infinite;
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}
